#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-class-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-class-plugin-1.0.2.0-H7qQn6XM87eJn7jgyj7qTC
key:                  hls-class-plugin-1.0.2.0-H7qQn6XM87eJn7jgyj7qTC
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d7deee801a967f92e0e1120360fcc356
exposed:              True
exposed-modules:      Ide.Plugin.Class
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-class-plugin-1.0.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-class-plugin-1.0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-1.0.2.0-H7qQn6XM87eJn7jgyj7qTC
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    containers-0.6.4.1 ghc-9.0.2
    ghc-exactprint-0.6.4-5Qs8J3Wl1Or299Cwfig1iu
    ghcide-1.6.0.0-GX2FM7cgeZC7UGpO1psp9Y
    hls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
    lens-5.2-FIFCk99mBlr59mek6Z6LQh lsp-1.4.0.0-AB69ttCLMZnHPB1UqK2m1
    text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

